### Name: mouse4302PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mouse4302PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mouse4302PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



